! Un programme simple qui indique si deux entiers sont egaux
! Auteur: M. Planeto
! Date: 03/03/2013

PROGRAM comparaison
IMPLICIT NONE

  ! Declaration des variables (= reserver une zone memoire)
  integer :: i, j

  ! Zone d'instructions
  ! -- on demande deux entiers a l'utilisateur
  write(*,*) "saisir deux entiers"
  read(*,*) i, j
  ! -- on compare les deux et on donne le resultat
  if (i == j) then
    write(*,*) "i et j sont egaux"
  end if

END PROGRAM comparaison

